body {
  overflow: hidden;
  font-family: 'Hind', sans-serif;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.container {
  max-width: 1280px;
  margin: 0 auto;
  /* center align */
  padding: 0 20px;
  /* safe side spacing */
  width: 100%;
}

html {
  overflow-x: hidden;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0px;
  padding: 0px;
}

a {
  text-decoration: none;
}

h1.heading_title {
  color: rgba(0, 0, 0, 0.80);
  font-size: xx-large;
  font-style: normal;
  font-weight: 400;
  line-height: 50px;
  /* 125% */
}

p.heading_text {
  color: #000;
  font-size: medium;
  font-style: normal;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.60);
  line-height: 26px;
  /* 144.444% */
}

h1.heading_title span {
  color: #0071BC;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 50px;
}


/*-------------------------------------------------
  #Disable aos animation delay on mobile devices
  -----------------------------------------------*/
@media screen and (max-width: 768px) {
  [data-aos-delay] {
    transition-delay: 0 !important;
  }

}


/*---------------------------
  # Header
  ----------------------------*/
#header {
  background: transparent;
  transition: all 0.5s;
  z-index: 997;
  height: 70px;
  padding-top: 10px;
}

.mobileshow {
  display: none;
}



/* ---------------------------------------------- */

#header.header-scrolled {
  background: #FFF;
  /* height: 70px; */
  height: 12%;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.15);
  z-index: 997;
}

#header a.nav-link {
   transition: all 0.5s;
  color: #1C1C1C;
  margin: 0px 0px;
}


#header a.nav-link:hover{
  transition: all 0.5s;
 color: #00b3ff;
    opacity: 1;
}

#header .logo {
  margin-right: 8px;
}

#header .logo a {
  display: block;
}

div#mainheader {
  justify-content: space-between;
}


/*--------------------------------------------------------------
  # Navigation Menu
  --------------------------------------------------------------*/
  /*-----------------------
  #Desktop Navigation 
  -------------------------*/
  .navbar {
    padding: 0;
  }

  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }




  .navbar a {
    text-transform: capitalize;
    white-space: nowrap;
    transition: 0.3s;
    text-decoration: none;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    color: #000;
    margin-left: 60px;
    display: inline-block;
  }

  .navbar a.scrollto {
    opacity: 0.6;
  }

  .navbar a:hover {
      background: #ffffff;
  }


  a.log-btn {
    text-decoration: none;
    transition: all 0.5s;
    color: #1c1c1c;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 140%;
    height: 40px;
    padding: 9px 16px;
    border-radius: 24px;
  }

  a.log-btn:hover {
    transition: all 0.5s;
    color: #FFF;
    background: #363636;
    box-shadow: 0px 4px 4px 0px rgba(210, 210, 210, 0.04), 0px 1px 58.2px -24px rgba(8, 35, 48, 0.07);
  }



  a.sign-btn {
    display: flex;
    width: 145px;
    height: 48px;
    padding: 7px 28px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 25px 2px;
    background: #29ABE2;
    color: #FFF;
    font-family: Hind;
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
  }

  a.sign-btn:hover {
    transition: all 0.5s;
        color: #ffffff;
      background: #0071bc;
    box-shadow: 0px 4px 4px 0px rgba(210, 210, 210, 0.04), 0px 1px 58.2px -24px rgba(8, 35, 48, 0.07);
  }

  .navbar a i,
  .navbar a:focus i {
    font-size: 15px;
    line-height: 0;
    margin-left: 5px;
  }



  .language select {
    border: 0;
    outline: 0;
    font-size: 16px;
    color: #1C1C1C;
    font-weight: 400;
    line-height: normal;
  }

  .language {
    position: relative;
  }


  .navbar .dropdown ul {
    animation: headerMenuRotateKeyframes .4s ease-in-out;
    display: none;
    left: -10px;
    perspective: 1000px;
    position: absolute;
    top: 54px;
    transform-origin: top center;
    transition: .4s ease;
    border-radius: 6px;
    border-radius: 20px;
    text-align: left;
  }

  .navbar .dropdown:hover ul {
    display: block;
  }

  .navbar .dropdown ul a {
    color: #1C1C1C;
    font-size: 16px;
    text-transform: none;
    font-weight: 600;
    line-height: 150%;
    display: flex;
    margin-bottom: 10px;

  }

  .navbar .dropdown ul a:hover {
    text-decoration: underline #919191;
    background: transparent;
  }

  .navbar .dropdown ul a:hover img {
    transform: rotate(50deg);
  }

  .navbar .dropdown ul a i {
    font-size: 12px;
  }

  .navbar .dropdown:hover>ul {
    opacity: 1;
    visibility: visible;
  }

  .navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }





  /*-------------------------
  #Mobile Navigation 
  -----------------------------*/
  .mobile-nav-toggle {
    color: #1C1C1C;
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
    position: fixed;
    right: 25px;
    top: 22px;
    z-index: 9998;
    border: 0;
    background: none;
    font-size: 24px;
    transition: all 0.4s;
    outline: none !important;
    line-height: 1;
    cursor: pointer;
    text-align: right;
  }

  .cus-mobile-view-img {
    display: none;
  }

  .mobile-nav-toggle.bi-x {
    color: #1C1C1C;
  }

  @media (max-width: 1024px) {
    .mobile-nav-toggle {
      display: block;
      right: 15px;
      top: 3%;
    }

    .navbar ul {
      display: none;
    }


  }


  @media (min-width: 1024px) and (max-width: 1200px) {

    .navbar a,
    .navbar a:focus {
      padding: 13px 10px;
    }

    .back-to-top {
      position: absolute;
      visibility: hidden;
      opacity: 0;
      right: -79px;
    }


    #header .logo {
      margin: 0;
      padding: 0;
    }

    .back-to-top {
      right: -41px;
      width: 40px;
      height: 40px;
      bottom: -15px;
    }

    .back-to-top i {
      font-size: 24px;
      line-height: 0;
      font-weight: 500;
    }


    .get_started_main {
      padding: 50px 7px 50px 12px !important;
    }

    .get_started_main h3 {
      font-size: 30px !important;
      line-height: 40px !important;
    }

  }


  @media (min-width: 1200px) and (max-width:1400px) {
    .back-to-top {
      right: -41px;
      z-index: 996;
      width: 40px;
      height: 40px;
      bottom: -15px;
    }

    .back-to-top i {
      font-size: 20px;
      line-height: 0;
    }

    .get_started_main h3 {
      font-size: 30px !important;
      line-height: 40px !important;
    }

    .get_started_main {
      padding: 50px 20px 50px 20px !important;
    }

  }


  .navbar-mobile {
    position: fixed;
    top: 10%;
    bottom: 0;
    z-index: 9999;
    overflow-y: auto;
    left: 0 !important;
    width: 100%;
    padding-top: 18px;
    background: #ffffff;
    transition: 0.4s;
    right: 0;
    display: unset;
  }

  .navbar-mobile ul {
    display: block;
    padding: 20px 0;
    background-color: transparent;
    overflow-y: auto;
    transition: 0.3s;
  }

  .navbar-mobile a {
    padding: 10px 20px;
    font-weight: 500;
    font-size: 18px;
    line-height: 25px;
    color: #FFF;
  }


  .navbar-mobile a:hover,
  .navbar-mobile .active,
  .navbar-mobile li:hover>a {
    color: #10E0E1;
  }

  .navbar-mobile .getstarted,
  .navbar-mobile .getstarted:focus {
    margin: 15px;
  }

  .navbar-mobile .dropdown ul,
  .navbar-mobile .dropdown .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: transparent;
    transition: all 0.5S;
  }


  .navbar-mobile .dropdown ul li,
  .navbar-mobile .dropdown .dropdown ul li {
    min-width: 200px;
  }

  .navbar-mobile .dropdown ul a,
  .navbar-mobile .dropdown .dropdown ul a {
    padding: 10px 20px;
  }

  .navbar-mobile .dropdown ul a i,
  .navbar-mobile .dropdown .dropdown ul a i {
    font-size: 12px;
  }

  .navbar-mobile .dropdown>.dropdown-active,
  .navbar-mobile .dropdown .dropdown>.dropdown-active {
    display: block;
  }






/*----------------------
  #Header end
-------------------------*/





/* new */




/* Banner section Start */


.tick .text span {
  color: #0071BC;
  font-family: Hind;
  font-size: larger;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  /* 120% */
}

.tick .text p {
  color: #000;
  font-family: Hind;
  font-size: large;
  font-style: normal;
  font-weight: 500;
  line-height: 18px;
  /* 128.571% */
  opacity: 0.6;
}

.brandnamebox {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  cursor: pointer;
  transition: 0.4s ease-in-out;
}

.brandcontent span {
  color: #FFF;
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
}

.brandcontent p {
  color: #FFF;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  cursor: pointer;
  margin-top: 8px;
}

.w-83 {
  width: 83%;
}

.brand-box-hover {
  padding: 15px;
  min-width: 300px;
  max-width: 310px;
  width: 100%;
}

.brand-box-hover:hover {
  background: #363636;
  backdrop-filter: blur(22px);
  border-radius: 21px;
}

.tab-view-custom {
  display: none;
}

.main_btn:hover img {
  filter: invert(1);
}

.w-36 {
  width: 36%;
}

.mb-50{
  margin-bottom: 50px;
}

.mt-32 {
  margin-top: 32px;
}

.mt-16 {
  margin-top: 16px;
}

.ml-8 {
  margin-left: 8px;
}

.bl {
  border-left: 2px solid #B7B7B7;
  padding-left: 30px;
}

.mt-60 {
  margin-top: 60px;
}

.mb-30 {
  margin-bottom: 30px;
}

.pt-100 {
  padding-top: 100px;
}

.pb-100 {
  padding-bottom: 100px;
}

.pt-70 {
  padding-top: 70px;
}

.pb-70 {
  padding-bottom: 70px;
}

.pt-15 {
  padding-top: 15px;
}

.p-cb-40{
  padding: 40px 40px 54px 64px;
}

.pt-80 {
  padding-top: 80px;
}

.pt-20 {
  padding-top: 20px;
}

.pt-206 {
  padding-top: 206px;
}

.mart-5 {
  margin-top: 5px;
}

.mt-60 {
  margin-top: 60px;
}

.pt-60 {
  padding-top: 60px;
}

.gap-16 {
  gap: 16px;
}

.mt-50 {
  margin-top: 50px;
}

.mt-20 {
  margin-top: 20px;
}

.mt-40 {
  margin-top: 40px;
}

.gap-84 {
  gap: 84px;
}

.pr-376 {
  padding-right: 376px;
}

.pl-376 {
  padding-left: 376px;
}

.tick .text .getinfor {
  color: rgba(0, 0, 0, 0.70);
  font-size: larger;
  font-style: normal;
  font-weight: 500;
  line-height: 26px;
  /* 130% */
}

.tick .text span.fs-32 {
  color: #0071BC;
  font-size: xx-large;
  font-style: normal;
  font-weight: 600;
  line-height: 37px;
}


.email-form .email {
  max-width: 298px;
  width: 100%;
  height: 56px;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
   padding-left: 20px;
  border-radius: 3px;
  border: 1px solid rgba(0, 0, 0, 0.20);
  background: #FFF;
}

.email-form .email::placeholder {
  /* padding-left: 20px; */
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal; 
  opacity: 0.34;
}

.offeringcircular a {
  color: #0071BC;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-decoration-line: underline;
}

.offeringcircular a:hover{
  transition: all 0.5s;
  color: #29abe2;
  text-decoration: none;
}

.investbtn {
  display: flex;
  padding: 12px 28px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border: white;
  border-radius: 25px 2px;
  background: #29ABE2;
  color: #FFF;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.investbtn:hover{
  transition: all 0.5s;
  color: #ffffff;
  background: #0071bc;
  box-shadow: 0px 4px 4px 0px rgba(210, 210, 210, 0.04), 0px 1px 58.2px -24px rgba(8, 35, 48, 0.07);
}

.custom-video {
  width: 100%;
  height: auto;
  display: block;
}

.video-wrapper {
  position: relative;
  overflow: hidden;
  background: #EEEEEE;
  border-radius: 10px;
  padding: 14px;
  max-width: 610px;
  width: 100%;
}

.play-btn {
  position: absolute;
  right: 24px;
  bottom: 24px;
  background: transparent;
  border: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
}


.play-btn svg {
  width: 45px;
  height: auto;
  backdrop-filter: blur(6px);
}

.play-btn {
  backdrop-filter: blur(6px);
}

.mb-32 {
  margin-bottom: 32px;
}

.pt-16 {
  padding-top: 16px;
}

/* Banner section end */


/* mountingpressure section Start */
#challenge{
  scroll-margin-top: 100px;
}
#uniqueopportunity{
  scroll-margin-top: 100px;
}

.mountingpressure-tabview{
  display: none;
}

.mountingpressure {
  background: #EAF7FC;
  margin-top: 100px;
}

.pt-80 {
  padding-top: 80px;
}

.mt-minus-1 {
  margin-top: -5px;
}

.mt-18 {
  margin-top: 18px;
}

.pb-80 {
  padding-bottom: 80px;
}


.mounting-text span {
  color: #0071BC;
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 5px;
  opacity: 0.8;
}

.mounting-text h2 {
  color: rgba(0, 0, 0, 0.80);
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 50px;
}

h2.heading_title.f-34 {
  color: rgba(0, 0, 0, 0.80);
  font-size: xx-large;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.mt-68 {
  margin-top: 68px;
}

.mp-text span {
  color: #0071BC;
  font-size: large;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 1.2px;
}

.mt-relative {
  position: relative;
  display: inline-block;
}

.mt-relative img {
  display: block;
}

.mt-relative p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: rgba(0, 0, 0, 0.80);
  text-align: center;
  font-size: medium;
  font-style: normal;
  font-weight: 500;
  line-height: 22px;
  /* 137.5% */
}


.mt-80 {
  margin-top: 80px;
}

.mt-30 {
  margin-top: 30px;
}

.gap-12 {
  gap: 12px;
}

.whywell-list {
  display: grid;
  gap: 15px;
}

.whywells ul {
  list-style: none;
  padding: 0;
  margin: 0;
  background: #FFF;
  box-shadow: 0 0 15px 3.186px rgba(41, 171, 226, 0.20);
  padding: 30px 30px;
  border-radius: 10px;
}

.whywells h2{
  color: #0071BC;
  font-size: xx-large;
  font-style: normal;
  font-weight: 500;
  line-height: 46px;
}

.whywell-list img {
  opacity: 0.8;
}

.whywell-list li {
  gap: 15px;
}

.whywell-list span {
  color: #000;
  font-size: medium;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  opacity: 0.6;
}

/* mountingpressure section End */

/* uniqueoppo section Start */

.uniqueoppo {
  background: #FAFAFA;
}

.uniquebox {
  border-radius: 10px;
  background: #FFF;
  padding: 30px;
}

h2.heading_title.f-34.textcolor {
  color: #0071BC;
}

.uniqueoppo .video-wrapper {
  max-width: 500px;
  background: transparent;
  padding: 0;
  border-radius: 0;
}

/* uniqueoppo section End */

/* Decommissioning section Start */
.decommissioning .heading_title {
  color: #000;
  text-align: center;
  font-size: 34px;
  font-style: normal;
  font-weight: 300;
  line-height: 45px;
  /* 132.353% */
  opacity: 0.8;
}

.decommissioning ul {
  list-style: none;
  padding: 0;
}

.mt-15 {
  margin-top: 15px;
}

.decommissioning li p {
  color: #0071BC;
  text-align: center;
  font-size: medium;
  font-style: normal;
  font-weight: 500;
  line-height: 25px;
  /* 125% */
}

/* Decommissioning section End */

/* Cleaner Energy section Start */

.cenergy {
  background: #0071BC;
}

.cenergy .textcolor {
  color: #FFF;
  font-size: 34px;
  font-style: normal;
  font-weight: 400;
  line-height: 45px;
  /* 132.353% */
}


.cenergy .investbtn:hover{
transition: all 0.5s;
  color: #ffffff;
  background: #1f5274;
  box-shadow: 0px 4px 4px 0px rgba(210, 210, 210, 0.04), 0px 1px 58.2px -24px rgba(8, 35, 48, 0.07);
}


.cenergy .heading_text {
  color: #FFF;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  opacity: 0.8;
}

/* Cleaner Energy section End */

/* Oil & Gas section Start */

.oilgas .heading_title {
  color: rgba(0, 0, 0, 0.80);
  font-size: xx-large;
  font-style: normal;
  font-weight: 400;
  line-height: 41px;
  /* 117.143% */
}
.oilgas .heading_title.tabview{
  display: none;
}

.gap-30 {
  gap: 30px;
}

.oilgas ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.gasbox {
  display: grid;
  justify-content: center;
  align-items: center;
  max-width: 160px;
  width: 100%;
  height: 105px;
  border-radius: 5px;
  background: #FFF;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25);
  text-align: center;
}

.gasbox span {
  color: rgba(0, 0, 0, 0.80);
  font-size: x-large;
  font-style: normal;
  text-align: center;
  font-weight: 500;
  line-height: 41px;
  /* 128.125% */
}

.oilgas li {
  display: flex;
  gap: 30px;
  align-items: center;
}

/* Oil & Gas section End */

/* Ceo info section Start */

/* .ceoinfo .heading_text{
  
  color: rgba(0, 0, 0, 0.80);
  font-size: 40px;
  font-style: normal;
  font-weight: 300;
  line-height: 55px; 
}

.ceoinfo .heading_text span{
  color: #0071BC;
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 55px;
}
.ceoinfo {
  position: relative;
  
}

.ceoinfo .img-left {
  position: absolute;
  top: -15%;
  left: -5%;
  width: auto;
  
}

.ceoinfo .img-right {
  position: absolute;
  bottom: -15%;
  right: -5%;
  width: 10%;
  max-width: 70px;
}
*/



/* main quote text */
.heading_text {
  position: relative;
  color: rgba(0, 0, 0, 0.80);
  font-size: xx-large;
  font-style: normal;
  font-weight: 300;
  line-height: 55px;
}

.heading_text span {
  color: #0a66c2;
  font-weight: 500;
}

/* quote icons */
.quote-left {
  position: absolute;
  top: -19%;
  left: 3%;
  opacity: 0.6;
}

.quote-right {
  position: absolute;
  top: 35%;
  right: -6%;
  opacity: 0.6;
}

/* author info */
.ceo-author {
  display: flex;
  align-items: center;
  gap: 30px;
}

.ceo-author span {
  color: #000;
  font-size: larger;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.ceo-author p {
  color: #000;
  font-size: large;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  opacity: 0.6;
}

/* Ceo Info section End */

/* Market Opportunity section Start */

.largemarket {
  background: #CCE3F2;
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

.subtitle_text {
  color: #0071BC;
  font-size: large;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  letter-spacing: 4.5px;
  opacity: 0.8;
}

.largemarket ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  gap: 20px;
}

.largemarket .heading_title {
  color: rgba(0, 0, 0, 0.80);
  font-size: xx-large;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 5px;
}


.largemarket .price {
  color: #0071BC;
  font-size: 70px;
  font-style: normal;
  font-weight: 600;
  line-height: 1;
  margin-bottom: 16px;
}

.largemarket .textblue {
  color: #0071BC;
  font-size: 23px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  margin-bottom: 8px;
}

.largemarket .largemarket-text {
  color: #000;
  text-align: center;
  font-size: smaller;
  font-style: normal;
  font-weight: 400;
  line-height: 23px;
  /* 127.778% */
  opacity: 0.6;
}


.largemarketbox span {
  color: rgba(0, 0, 0, 0.80);
  font-size: large;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.largemarketbox {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  padding: 30px 30px 30px 20px;
  border-radius: 10px;
  background: #FFF;
}

.largemarket .mt-relative {
  position: relative;
  display: block;
  width: fit-content;
  margin: 0 auto;

}

/* Market Opportunity section End */

/* amazing opptunity section Start */

.amzop-tabview{
  display: none;
}

.amazingoppobox {
  width: 100%;
  position: relative;
}

.amazingoppobox::after {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  margin: auto;
  background: #FAFAFA;
  width: 80%;
  height: 100%;
}


.amazingoppo-relative {
  position: relative;
  z-index: 1;
}

.amazingopptunity .heading_title {
  color: rgba(0, 0, 0, 0.80);
  text-align: center;
  font-size: xx-large;
  font-style: normal;
  font-weight: 400;
  line-height: 45px;
  margin-bottom: 20px;
}

.amazingopptunity .heading_text {
  max-width: 75%;
  text-align: center;
  font-size: medium;
  display: block;
  margin: auto;
  margin-bottom: 24px;
}

.amazingopptunity .textblue {
  color: #0071BC;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-top: 34px;
}

.amazingopptunity .textblue:hover{
  transition: all 0.5s;
  text-decoration: underline;
  color: #29abe2;
  cursor: pointer;
}

/* amazing opptunity section End */

/* Transition section Start */
 
.trasition{
  background-image: url("../image/Homepage/transition/background.webp");
    background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.trasition-box{
  border-radius: 10px;
  border: 1px solid rgba(255, 255, 255, 0.50);
  background: rgba(0, 0, 0, 0.30);
  backdrop-filter: blur(17.5px);
}

.heading_title.whitecolor{
  color: #FFF;
  font-size: xx-large;
  font-style: normal;
  font-weight: 300;
  line-height: 45px;
}

.trasition .heading_text{
  color: #FFF;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  opacity: 0.8;
}


/* Transition section End */

/* marketopportunity section Start */
.marketopportunity{
  background: linear-gradient(270deg, #29ABE2 30.73%, #0172BD 62.48%, #0071BC 100%);
}

.marketopportunity h2.heading_title{
  color: #FFF;
  font-size: xx-large;
  font-style: normal;
  font-weight: 300;
  line-height: 44px;
  opacity: 1;
  margin-bottom: 40px;
}

.marketopportunitybox{
  border-radius: 10px;
background: #FFF;
padding: 50px 30px;
}

.marketopportunitybox ul{
  list-style: none;
  margin: 0;
  padding: 0;
}
.mw-100{
  width: 100%;
}
.marketopportunity .heading_title{
  color: #FFF;
  font-size: 30px;
  font-style: normal;
  font-weight: 300;
  line-height: 44px;
}

.marketopportunity .heading_text_blue{
  color: #0071BC;
  font-size: large;
  font-style: normal;
  font-weight: 500;
  line-height: 18px;
  margin-bottom: 15px;
  opacity: 0.8;
}

.marketopportunity span.heading_title{
  color: #000;
  font-size: larger;
  font-style: normal;
  font-weight: 500;
  line-height: 21px;
  opacity: 0.8;
  margin-bottom: 5px;
}

.marketopportunity .heading_text{
  color: #000;
  font-size: medium;
  font-style: normal;
  font-weight: 400;
  line-height: 26px; 
  opacity: 0.6;
}



/* marketopportunity section End */


/* Management Team section Start */

.managementteam .heading_title{
  color: #000;
  text-align: center;
  font-size: xx-large;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  opacity: 0.8;
  margin-bottom: 40px;
}

.managementteam .heading_text_blue{
  display: block;
  color: #0071BC;
  font-size: large;
  font-style: normal;
  font-weight: 600;
  line-height: 25px;
  margin-bottom: 12px;
}

.managementteam .heading_text{
  color: #000;
  font-size: medium;
  font-style: normal;
  font-weight: 500; 
  line-height: 26px; 
  opacity: 0.6;
}


/* Management Team section End */

/* footer section Start */

.mb-80{
  margin-bottom: 80px;
}

.footer .contactus .heading_text{
color: #000;
text-align: center;
font-size: 22px;
font-style: normal;
font-weight: 600;
line-height: normal;
}

.contactus ul{
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 60px;
}

.footer .f-link{
  color: #000;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  opacity: 0.6;
}

.footer .f-link:hover{
    cursor: pointer;
    transition: all 0.5s;
    color: #00b3ff;
    opacity: 1;

}


.contactinfo ul{
  list-style: none;
  margin: 0;
  padding: 0;
}

.contactinfo .f-contant-link{
  cursor: pointer;
}

.contactinfo .f-contant-link span{
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  opacity: 0.8;
}

.contactinfo .f-contant-link span:hover{
    transition: all 0.5s;
    color: #0071bc;
    opacity: 1;
}


.mb-18{
  margin-bottom: 18px;
}

.pb-50{
  padding-bottom: 50px;
}

.pb-60{
  padding-bottom: 60px;
}

.gap-8{
  gap: 8px;
}
/* footer section Emd */




